@charset "utf-8";

/* CSS Document */

:root {
  --font-family-gothic:     'Noto Sans JP',Hiragino Sans,Hiragino Kaku Gothic ProN,YuGothic,'Yu Gothic',Meiryo,sans-serif;
  --font-family-gothic-en:  'Roboto','Noto Sans JP',Hiragino Sans,Hiragino Kaku Gothic ProN,YuGothic,'Yu Gothic',Meiryo,sans-serif;

  --color-base: #fff;
  --color-main: #000;
  --color-brand01: #032d52;
  --color-brand02: #00304f;
  --color-primary01: #2961a2;
  --color-secondary01: #e7bd2d;
  --color-accent01: #f82f00;
  --color-highlight01: #ffdd00;
  --color-highlight02: #ffc400;
  --color-sub01: #f0f0f0;
  --color-sub02: #ccc;
  --color-sub03: #eeeeef;
  --color-sub04: #e4ecf7;
  --color-sub05: #e5ecf5;

  --header-height: 4.8em;
  --header-height-fixed: 3.6em;

  --padding-side: min(3vw,30px);
  --padding-main: min(12vw,7em);
  --padding-small: min(8vw,4em);
  --padding-large: min(15vw,10em);

  --rounded-main: 0.8em;
  --rounded-small: 0.5em;
  --rounded-large: 1.2em;

  --lineheight-main: 2;
}

@media screen and (max-width:1024px) {

  :root {
    --header-height: 60px;
    --header-height-fixed: 44px;

    --padding-main: min(16vw,5em);
    --padding-small: min(12vw,3em);
    --padding-large: min(20vw,8em);

    --rounded-main: 0.6em;
    --rounded-small: 0.3em;
    --rounded-large: 1em;

    --lineheight-main: 1.8;

  }

}

@media screen and (max-width:520px) {

  :root {
    --header-height: 44px;
    --header-height-fixed: 44px;
  }

}




/***********
base
************/


html,
body {
  height: 100%;
  min-height: 100%;
  font-weight: normal;
  font-family: var(--font-family-gothic);
  line-height: 1.5;
  letter-spacing: 0.02em;
  color: var(--color-main);
}
html {
  font-size: clamp(15px, calc(10px + 0.5vw), 18px);
}


body.is-menu-open {
  overflow: hidden;
}
h1,h2,h3,h4,h5,h6,strong,th,em{
  font-weight: 700;
  font-style: normal;
}


@media screen and (max-width:834px) {
  body{
    -webkit-tap-highlight-color:transparent;
  }
}
@media screen and (min-width:1921px) {
  html {
    font-size: clamp(15px, calc(3.23px + 0.769vw), 22px);
  }
}
@media screen and (max-width:640px) {
  html {
    font-size: clamp(14px, calc(10.5px + 1.2vw), 15px);
  }
}


a {
  text-decoration: underline;
  transition: 0.15s;
}

a:visited{}
a:hover,
a:active {
  text-decoration: none;
}

img {
  /* width: auto; */
  max-width: 100%;
  height: auto;
}

::selection {
  background: rgba(0, 144, 202, 0.5); /* Safari */
}
::-moz-selection {
  background: rgba(0, 144, 202, 0.5); /* Firefox */
}

@media screen and (min-width:835px) {
  a[href^="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
}

/***********************
layout
************************/

/***********
wp
************/

.right,
.alignright {
  float: right !important;
  padding-left: 2em;
  padding-bottom: 1em;
}

.left,
.alignleft {
  float: left !important;
  padding-right: 2em;
  padding-bottom: 1em;
}

.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}



.wp-caption.alignnone {
  margin: 0 auto;
}
.wp-caption {
  max-width: 100%;
  font-size: 0.8rem;
  padding-bottom: 2em;
  clear: both;
}
.post .wp-caption img {
  margin-top: 0;
  margin-bottom: 0;
}
.post .wp-caption + .wp-caption {
  margin-top: 4em;
}
.wp-caption-text {
  padding-top: 0.8em;
  opacity: 0.7;
}

@media screen and (max-width:834px) {

  .right,
  .alignright {
    float: right !important;
    width: 35% !important;
    padding-left: 1em;
    padding-bottom: 1em;
  }

  .left,
  .alignleft {
    float: left !important;
    width: 35% !important;
    padding-right: 1em;
    padding-bottom: 1em;
  }

}

@media screen and (max-width:520px) {

  .right,
  .alignright ,
  .left,
  .alignleft {
    display: block;
    width: 100% !important;
    padding: 0 0 2em;
    float: none !important;
  }

  .wp-caption-text {
    font-size: clamp(0.6rem,2vw, 0.8rem);
    line-height: 1.5;
  }

}

/***********
common
************/

.l-relative {  position: relative !important; }

.l-textAlign-center {  text-align: center !important; }
.l-textAlign-right  {  text-align: right !important; }
.l-textAlign-left   {  text-align: left !important; }

.l-bottom-xxsmall {  margin-bottom: 0.3rem  !important; }
.l-bottom-xsmall  {  margin-bottom: 0.6rem !important; }
.l-bottom-small   {  margin-bottom: 0.9rem !important; }
.l-bottom         {  margin-bottom: 1.2rem !important; }
.l-bottom-large   {  margin-bottom: 1.8rem !important; }
.l-bottom-xlarge  {  margin-bottom: 2.4rem !important; }
.l-bottom-xxlarge {  margin-bottom: 3.3rem !important; }

.l-top-xxsmall {  margin-top: 0.3rem !important; }
.l-top-xsmall  {  margin-top: 0.6rem !important; }
.l-top-small   {  margin-top: 0.9rem !important; }
.l-top         {  margin-top: 1.2rem !important; }
.l-top-large   {  margin-top: 1.8rem !important; }
.l-top-xlarge  {  margin-top: 2.4rem !important; }
.l-top-xxlarge {  margin-top: 3.3rem !important; }

/***********
layout
************/

.l-wrapper{
  overflow: hidden;
}

.l-contents{
}


/***********
base
************/

.l-fullwidth {
  width: 100dvw;
  margin-inline: calc(50% - 50dvw);
}

.l-base {
  width: auto;
  max-width: 1060px;
  margin-inline: auto;
  padding-inline: var(--padding-side);
}

.l-base-full {
  width: auto;
  padding-inline: var(--padding-side);
}

.l-base-wide {
  width: auto;
  max-width: 1260px;
  margin-inline: auto;
  padding-inline: var(--padding-side);
}

.l-base-xwide {
  width: auto;
  max-width: 1460px;
  margin-inline: auto;
  padding-inline: var(--padding-side);
}

.l-base-xxwide {
  width: auto;
  max-width: 1660px;
  margin-inline: auto;
  padding-inline: var(--padding-side);
}

.l-base-small {
  width: auto;
  max-width: 860px;
  margin-inline: auto;
  padding-inline: var(--padding-side);
}


.l-block {
  padding-block: var(--padding-main);
}
.l-block-small {
  padding-block: var(--padding-small);
}
.l-block-large {
  padding-block: var(--padding-large);
}

.l-block-top {
  padding-top: var(--padding-main);
}
.l-block-top-small {
  padding-top: var(--padding-small);
}
.l-block-top-large {
  padding-top: var(--padding-large);
}

.l-block-bottom {
  padding-bottom: var(--padding-main);
}
.l-block-bottom-small {
  padding-bottom: var(--padding-small);
}
.l-block-bottom-large {
  padding-bottom: var(--padding-large);
}


.flexibleWrapper [class^="l-base"] {
  width: auto !important;
  max-width: initial !important;
  padding-inline: 0 !important;
}
.flexibleWrapper > section.l-block:first-child {
  padding-top: var(--padding-small);
}


@media screen and (min-width:1921px) {

  .l-base {
    max-width: calc(1060px + 8vw);
  }
  .l-base-wide {
    max-width: calc(1260px + 8vw);
  }
  .l-base-xwide {
    max-width: calc(1460px + 8vw);
  }
  .l-base-xxwide {
    max-width: calc(1660px + 8vw);
  }
  .l-base-small {
    max-width: calc(824px + 8vw);
  }

}

@media screen and (max-width:1640px) {

  .l-base-full {
    padding-inline: var(--padding-side);
  }

}


@media screen and (max-width:834px) {

  [class^="l-base"].-noOffset {
    padding-inline: 0;
  }

  [class^="l-base"] [class^="l-base"] {
    padding-inline: 0;
  }

  .l-base-default [class^="l-base"] {
    padding-inline: var(--padding-side);
  }

}

/***********
zoom
************/

.l-zoomHover{
  overflow: hidden;
  z-index: 2;
  position: relative;
}
.l-zoomHover img{
  transform:scale(1) ;
  transition:all 0.5s ease;
}
body.is-pc a:hover .l-zoomHover img:hover{
  transform:scale(1.03) ;
}

/***********
marker
************/

.l-marker {
  background: linear-gradient(to right ,var(--color-highlight01), var(--color-highlight01)) 0 100% / 0 45% no-repeat;
  transition: background 1s cubic-bezier(0.83, 0, 0.17, 1);
  text-decoration: none;
}
.l-marker.is-inview {
  background-size: 100% 45%;
}

/***********
font
************/

.l-fontColor-accent01 {
  color: var(--color-accent01);
}
.l-fontColor-brand01 {
  color: var(--color-brand01);
}
.l-fontColor-primary01 {
  color: var(--color-primary01);
}
.l-fontColor-highlight01 {
  color: var(--color-highlight01);
}

.l-fontMedium {
  font-weight: 500;
}
.l-fontSemiBold {
  font-weight: 600;
}
.l-fontBold {
  font-weight: 700;
}

.l-fontFamily-gothic-en {
  font-family: var(--font-family-gothic-en);
}


/***********
text
************/

.l-textMain{
  line-height: var(--lineheight-main);
}
.l-textLead{
  line-height: var(--lineheight-main);
  text-align: center;
}

.l-list-circle {}
.l-list-circle li {
  padding-left: 1em;
  position: relative;
}
.l-list-circle li::before {
  content: "";
  display: block;
  width: 0.5em;
  height: 0.5em;
  position: absolute;
  left: 0;
  top: 0.5lh;
  translate: 0 -50%;
  background: var(--color-main);
  border-radius: 50%;
}

.l-list-dot {}
.l-list-dot li {
  margin-left: 1em;
}
.l-list-dot li::before {
  content: "・";
  margin-left: -1em;
}

.l-list-asterisk {}

.l-list-asterisk li {
  margin-left: 1em;
}
.l-list-asterisk li::before {
  content: "※";
  margin-left: -1em;
}

.l-list-number {
  padding-left: 1.8em;
}
.l-list-number li {
  list-style: decimal;
  list-style-position: outside;
  padding-left: 0.5em;
}
.l-list-number li::marker {
  margin-right: 1em;
}

@media screen and (max-width:834px) {

  .l-textMain,
  .l-textLead{
    line-height: 1.8;
  }
}

@media screen and (max-width:520px) {
  .l-textLead{
    text-align: left;
  }
}

/***********
linkWrap
************/

.l-linkWrap{
  text-align: center;
}
.l-linkWrap.-left{
  text-align: left;
}
.l-linkWrap.-right{
  text-align: right;
}

.l-linkHalf {
  max-width: 834px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  text-align: center;
}
.l-linkHalf-item {
  flex: 1;
  max-width: 50%;
  padding: 5px 10px;
}

.l-linkSeparate {
  display: flex;
  justify-content: center;
  padding-top: 2em;
}
.l-linkSeparate-item {
  padding: 0 1%;
  min-width: 30%;
}

@media screen and (max-width:834px) {

  .l-linkWrap.-left ,
  .l-linkWrap.-right{
    text-align: center;
  }

  .l-linkHalf {
    display: block;
  }
  .l-linkHalf-item {
    max-width: 100%;
    padding: 0 0 10px ;
  }

  .l-linkSeparate {
    display: block;
    text-align: center;
  }
  .l-linkSeparate-item {
    padding: 0;
    min-width: initial;
  }
  .l-linkSeparate-item + .l-linkSeparate-item {
    padding-top: 10px;
  }
  .l-linkSeparate-item .l-btn {
    width: 100%;
    max-width: 480px;
  }


}

/***********
btn
************/

.l-btn {
  display: inline-flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  width: auto;
  min-width: 18em;
  min-height: 4em;
  padding: 1em 3em ;
  font-size: 1.1rem;
  font-weight: 500;
  font-family: var(--font-family-gothic);
  text-decoration: none !important;
  background-color: var(--color-main);
  border-radius: 3em;
  color: var(--color-base);
  transition: all 0.2s ease;
  position: relative;
}
.l-btn::after {
  font-family: 'Font Awesome 6 Free';
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: var(--fa-display, inline-block);
  font-weight: 900; /* fas */
  font-style: normal;
  font-variant: normal;
  line-height: 1;
  text-rendering: auto;
  color: var(--color-brand01);
  content: "\f054";
  position: absolute;
  right: 1em;
  top: 50%;
  translate: 0 -50%;
  scale: 0.9;
  transition: color 0.2s ease;
}
body.is-pc .l-btn:hover {
  background-color: var(--color-brand01);
  color: var(--color-base);
}
body.is-pc .l-btn:hover::after {
  color: var(--color-base);
}


.l-btn.-white {
  background-color: var(--color-base);
  color: var(--color-main);
}

.l-btn.-back::after {
  content: "\f053";
  right: auto;
  left: 1em;
  top: 50%;
}

.l-btn[target="_blank"]::after {
  content: "\f08e";
}

@media screen and (max-width:640px) {

  .l-btn {
    min-width: 16em;
    min-height: 3.8em;
    padding: 1em 2.5em ;
    font-size: 1.05rem;
  }
  .l-btn::after {
    right: 0.8em;
  }

}

/***********
header
************/

.l-header {
  position: fixed;
  z-index: 1000;
  top: 0;
  right: 0;
  left: 0;
  box-shadow: 0 0 1em #0001;
  height: var(--header-height);
  background-color: var(--color-base);
  transition: height 0.15s ease;
}
body.is-fixed .l-header{
  height: var(--header-height-fixed);
}

.l-header-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  height: 100%;
  padding-left: var(--padding-side);
}
.l-header-logo {
}
.l-header-logo-img {
  width: 8rem;
}
.l-header-logo-img a,
.l-header-logo-img img {
  display: block;
}
.l-header-block {
  display: flex;
  align-items: center;
  height: 100%;
  margin-left: auto;
}
.l-header-navi {
  height: 100%;
}
.l-header-navi-list {
  display: flex;
  align-items: center;
  height: 100%;
  white-space: nowrap;
}
.l-header-navi-list li {
  height: 100%;
}
.l-header-navi-list a {
  position: relative;
  display: flex;
  align-items: center;
  height: 100%;
  padding: 0 0.7em;
  color: var(--color-brand01);
  font-weight: 600;
  font-feature-settings: "palt";
  text-decoration: none;
}
.l-header-navi-list a::after {
  content: "";
  position: absolute;
  right: 1em;
  top: calc(50% + 1.2em);
  left: 1em;
  height: 2px;
  background-color: var(--color-primary01);
  transform: scaleX(0);
  transform-origin: right center;
  transition: transform 0.2s ease;
}
.l-header-navi-list li.is-active a ,
body.is-pc .l-header-navi-list a:hover {
  color: var(--color-primary01);
}
.l-header-navi-list li.is-active a::after ,
body.is-pc .l-header-navi-list a:hover::after {
  transform: scaleX(1);
  transform-origin: left center;
}


.l-header-cv {
  height: 100%;
  margin-left: 2em;
}
.l-header-cv-btn {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  height: 4.2rem;
  padding: 0.5em 1em 0.5em 1.2em;
  background: url(../../img/pattern01.png);
  background-color: var(--color-brand01);
  color: var(--color-base);
  font-weight: 600;
  text-decoration: none;
  border-radius: 0 0 0 0.8em ;
  border: 3px solid var(--color-base);
  border-top: none;
  border-right: none;
  box-shadow: 0 0 0.6em #0002;
  white-space: nowrap;
  min-width: 8em;
}
.l-header-cv-btn i {
  color: var(--color-highlight01);
  scale: 1.5;
  margin-right: 0.6em
}
body.is-pc .l-header-cv-btn:hover {
  background-color: var(--color-primary01);
}


@media screen and (max-width:1024px) {

  .l-header-navi {
    display: none;
  }
  .l-header-logo-img {
    width: 6rem;
  }

}



@media screen and (max-width:520px) {

  .l-header {
    transition: background-color 0.3s;
  }
  body.is-fixed .l-header {
    background-color: #fff5;
    backdrop-filter: blur(3px);
    -webkit-backdrop-filter: blur(3px);
  }
  .l-header-navi {
    display: none;
  }
  .l-header-logo-img {
    width: 6rem;
  }

  .l-header-cv {
    margin-left: 0;
  }
  .l-header-cv-btn {
    font-size: 0.85rem;
    height: 4em;
    padding: 0.5em 1em 0.5em 1.2em;
    border-width: 2px;
  }

}

/***********
footer
************/

.l-footer {
  background-color: var(--color-brand01);
  color: var(--color-base);
  padding-block: min(12vw,4em) 2em ;
  text-align: center;
}

.l-footer-logo {
  width: 10em;
  margin: 0 auto;
}
.l-footer-logo img {
  filter: invert(1) brightness(1000%);
}
.l-footer-address {
  padding-top: 2em;
  font-style: normal;
  font-size: 0.85rem;
}

.l-footer-copyright {
  display: block;
  font-weight: 500;
  font-family: var(--font-family-gothic-en);
  font-style: 0.9rem;
  padding-top: 4em;
}

/***********
jump
************/

.l-jumpTop{
  position: fixed;
  right: 15px;
  bottom: 16px;
  z-index: 999;
  translate: 0 150px;
  transition: translate 0.5s;
}
body.is-fixed .l-jumpTop {
  translate: 0 0;
}
.l-jumpTop a{
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
  width: 4em;
  height: 4em;
  border-radius: 50%;
  position: relative;
  color: var(--color-base);
  background-color: var(--color-primary01);
}

@media screen and (max-width:834px) {

  .l-jumpTop{
    display: none !important;
  }

}




/***********
heading
************/

.l-heading {
  text-align: center;
  font-size: clamp(1.5rem,3.5vw, 2.5rem);
  margin-bottom: 1.5em;
  color: var(--color-brand01);
}
.l-heading-box {
  display: inline-block;
  position: relative;
}
.l-heading-title {
  font-size: 100%;
  display: inline-block;
  padding: 0.4em 0.1em;
  border-block: 2px solid var(--color-brand01);
  color: var(--color-brand01);
  position: relative;
  min-width: 11em;
}
.l-heading-title img[src*="hand01.png"] {
  width: 1em;
  margin-right: 1em;
  margin-left: -0.5em;
  scale: 2;
  vertical-align: middle;
  translate: 0 -10%;
}


.l-heading-object:has(img[src*="character02.png"])  {
  width: 6em;
  position: absolute;
  right: calc(100% - 0.5em);
  bottom: -1.6em;
}

@media screen and (max-width:520px) {

  .l-heading-object:has(img[src*="character02.png"])  {
    right: calc(100% - 2.5em);
  }
}

/***********
title
************/

.l-minTitle {
  font-size: clamp(1.3rem,5vw, 1.7rem);
  padding-bottom: 1.2em;
  color: var(--color-brand01);
}

/***********
xxxxx
************/

/***********
xxxxx
************/

/***********
xxxxx
************/



/***********
spRatio
************/

@media screen and (max-width:640px) {

  .l-spRatio-16_9{
    width: 100%;
    height: 100%;
    object-fit: cover;
    aspect-ratio: 16 / 9;
  }

  [class^="l-spRatio"].-ct {
    object-position: center top;
  }
  [class^="l-spRatio"].-cb {
    object-position: center bottom;
  }

}

/***********
fade
************/


[data-fade] {
  opacity: 0;
  transition: opacity 0.8s ease, translate 0.8s ease;
  transition-delay: 0.1s;
}
[data-fade].is-show {
  opacity: 1;
}

[data-fade="fade-up"] {
  translate: 0 20px;
}
[data-fade="fade-up"].is-show {
  translate: none;
}

[data-fade="step-up"] > *{
  opacity: 0;
  transition: opacity 0.8s ease, translate 0.8s ease;
  transition-delay: 0.1s;
  translate: 0 20px;
}
[data-fade="step-up"].is-show > *{
  opacity: 1;
  translate: none;
}

[data-fade="step-zoomout"] > *{
  opacity: 0;
  transition: opacity 0.8s ease, scale 0.8s ease;
  transition-delay: 0.1s;
  scale: 1.5;
}
[data-fade="step-zoomout"].is-show > *{
  opacity: 1;
  scale: 1;
}






/***********
slick common
************/

.slick-slider.-infinite div {
  /* infiniteの場合 safari逆再生防止 */
  transition: none;
 }
.slick-slide li {
  vertical-align: bottom;
}



/***********
status
************/

.is-hide {
  display: none;
}
.is-readerHide {
  clip: rect(1px, 1px, 1px, 1px);
}

.is-inlineBlock{
  display: inline-block;
}

.is-out{
  position: absolute;
  left: -9999999px;
}


.is-pc-hide {
  display: none;
}

.is-pc-inline ,
.pc-br,
.ppc-br {
  display: inline;
}

.is-sp-inline ,
.sp-br,
.ssp-br {
  display: none;
}

.is-pc-noevent {
  pointer-events: none;
}

.is-step > *{
  opacity: 0;
  transition: opacity 1.2s ease;
}
.is-step.is-show > *{
  opacity: 1;
}

.is-gothic {
  font-family: var(--font-family-gothic);
}

@media screen and (max-width:834px) {

  .is-pc-hide {
    display: block;
  }

  .is-sp-hide {
    display: none;
  }

  .is-sp-inline ,
  .sp-br {
    display: inline;
  }

  .is-pc-inline ,
  .pc-br {
    display: none;
  }

  .is-pc-noevent {
    pointer-events: auto;
  }

  .is-spGothic {
    font-family: var(--font-family-gothic);
  }

}

@media screen and (max-width:520px) {

  .ssp-br {
    display: inline;
  }
  .ppc-br {
    display: none;
  }

}
